.download_page[data-v-6b120204] {
  position: relative;
  min-height: 100vh;
  background-position: center center;
  background-repeat: no-repeat;
  /* 当内容高度大于图片高度时，背景图像的位置相对于viewport固定 */
  background-attachment: fixed;
  background-size: cover;
  background-color: #0b0a08;
}
.download_page .logo_box[data-v-6b120204] {
  overflow: hidden;
}
.download_page .logo_box .slogan[data-v-6b120204] {
  width: 70%;
  font-size: 0.657534rem;
  text-align: center;
  color: #fff;
  margin: 0.821918rem auto 0 auto;
}
.download_page .logo_box .logo_img[data-v-6b120204] {
  width: 3.561644rem;
  margin: 0.273973rem auto;
}
.download_page .logo_box .logo_img img[data-v-6b120204] {
  width: 1.643836rem;
  height: 1.643836rem;
  display: block;
  margin: 0 auto;
}
.download_page .logo_box .logo_img p[data-v-6b120204] {
  font-size: 0.60274rem;
  margin-top: 0.273973rem;
  text-align: center;
  color: #414141;
  text-shadow: 0.027397rem -0.027397rem 0 #fff, 0.027397rem -0.027397rem 0 #fff, -0.027397rem 0.027397rem 0 #fff, 0.027397rem 0.027397rem 0 #fff;
  font-weight: 600;
}
.download_page .mobile_screen[data-v-6b120204] {
  width: 7.671233rem;
  height: 12rem;
  position: absolute;
  bottom: 0;
  left: 12%;
}
.download_page .mobile_screen img[data-v-6b120204] {
  width: 100%;
  height: 100%;
}
.download_page .shadow[data-v-6b120204] {
  width: 100%;
  height: 6.575342rem;
  position: absolute;
  left: 0;
  bottom: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.6)));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
}
.download_page .download_btn[data-v-6b120204] {
  width: 100%;
  height: 1.643836rem;
  position: absolute;
  left: 0;
  bottom: 0.821918rem;
}
.download_page .download_btn .btn_box[data-v-6b120204] {
  margin: 0 auto;
  width: 8.876712rem;
  height: 1.424658rem;
  border-radius: 0.712329rem;
  font-weight: bold;
  font-size: 0.438356rem;
  color: #ffffff;
  line-height: 0.657534rem;
  text-align: center;
  line-height: 1.369863rem;
}
